que versión de jasperreport debe utilizar para netbeans ide 8.2

que versión de jasperreport debe utilizar para netbeans ide 8.2

jcrm1962's picture
Joined: Jan 19 2022 - 1:59pm
Last seen: 3 months 4 weeks ago

1 Answer:

Puedes utilisar la ultima version, pero tiene que ser la misma version de de jasperReport que la version de Jaspersoft Studio.

Si tienes ya instalado el Jaspersoft Studio, no necesitas descargar nada mas, puedes usar este  metodo:

In TIBCO Jaspersoft® Studio,

- expand the left-side Menu -> Project Explorer Menu -> JasperReports Library.

- look the path to the library 

something like : 

" /home/user/.eclipse/2092231118_linux_gtk_x86_64/configuration/org.eclipse.osgi/67/0/.cp/lib "

and use this path to include all libraries in netbeans 8.2  project.

you have to include libraries from the spring subdirectory too

"/home/user/.eclipse/2092231118_linux_gtk_x86_64/configuration/org.eclipse.osgi/67/0/.cp/lib/spring"

 

josejavabge's picture
Joined: Jan 19 2022 - 3:00pm
Last seen: 4 months 1 day ago
Feedback
randomness